.request_contaner_left
{
	display:block;
	text-align:left;
	margin-left:5%;
}
.request_contaner_right
{
	display:block;
	text-align:right;
	margin-right:5%;
}

.bot_left_request
{
	position:relative;
	display:inline-block; 
	max-width:75%;
	padding:25px;
	font-size:18px; 
	margin-bottom:25px;
}

.bot_right_request
{
	position:relative; 
	display:inline-block; 
	max-width:75%;
	padding:25px;
	font-size:18px; 
	margin-bottom:25px;
}